Subject: Re: 15% promo code #Ref 20240115003117354
From: Brittany Scheuch <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Debbie Scheuch <[email-masked]>
Date: Wed, 17 Jan 2024 18:17:32 -0800

Yes, I set up an account after registering and I have not received the 15%
promo code. I went to try again to submit my email for 15% off and it said
my email was already subscribed. Can you please assist?

Thanks!

On Mon, Jan 15, 2024 at 11:54 AM [email-masked] <
[email-masked]> wrote:

> Hello Brittany-
>
>
> Thank you for your email. have you tried setting up your account after
> registering your email in the Designer Living Website?
>
>
> Sincerely,
>
> Kyle
>
> Designer Living
>
> [email-masked]
>
>
>
> ===============================================================================
>
> Hello,
>
>
> I signed up promo on your website “get 15% off your first order” and I
> never received an email with the code. Can you please assist with this?
>
>
> Thank you,
>
> Brittany
>
>
>